/*@import url('https://fonts.googleapis.com/css2?family=Nunito:ital,wght@0,200..1000;1,200..1000&display=swap');*/
/*@import url('https://fonts.googleapis.com/css2?family=Jost:ital,wght@0,100..900;1,100..900&display=swap');*/
/*font-family: "Jost", sans-serif;*/
	
	
select::-ms-expand { display: none; }
a{  -webkit-transition: all .3s ease;-moz-transition: all .3s ease;-o-transition: all .3s ease;-ms-transition: all .3s ease;transition: all .3s ease;}
h1{font-size:40px;color:#000; margin:0px 0px 20px 0px;padding:0px;line-height: 1.2;font-weight:600;font-family: "Jost", sans-serif;}
h2 {font-size:34px;color:#000; margin:0px 0px 20px 0px;padding:0px;line-height: 1.2;font-weight:600;font-family: "Jost", sans-serif;}
h3 {font-size:32px;color:#000; margin:0px 0px 20px 0px;padding:0px;line-height: 1.2;font-weight:600;font-family: "Jost", sans-serif;}
h4 {font-size:24px;color:#000; margin:0px 0px 20px 0px;padding:0px;line-height: 1.2;font-weight:600;font-family: "Jost", sans-serif;}
h5 {font-size:20px;color:#000; margin:0px 0px 15px 0px;line-height: 1.4;font-weight:500;font-family: "Jost", sans-serif;}
h6 {font-size:18px;color:#000;margin:0px 0px 15px 0px;line-height: 1.2;font-weight:500;font-family: "Jost", sans-serif;}

.spacer1px {clear:both;line-height:0;font-size:0;overflow:hidden;height:1px; background:none; margin:0px 0px 0px 0px;width:100%; border:none;}
.spacer10px {clear:both;line-height:0;font-size:0;overflow:hidden;height:10px; background:none; margin:0px 0px 0px 0px;width:100%; border:none;}
.spacer20px {clear:both;line-height:0;font-size:0;overflow:hidden;height:20px; background:none; margin:0px 0px 0px 0px;width:100%; border:none;}
.spacer30px {clear:both;line-height:0;font-size:0;overflow:hidden;height:30px; background:none; margin:0px 0px 0px 0px;width:100%; border:none;}
.spacer50px {clear:both;line-height:0;font-size:0;overflow:hidden;height:50px; background:none; margin:0px 0px 0px 0px;width:100%; border:none;}
.spacer80px {clear:both;line-height:0;font-size:0;overflow:hidden;height:50px; background:none; margin:0px 0px 0px 0px;width:100%; border:none;}

.title-bx.title-blk h3 {margin-bottom: 0;}




body {
	overflow-x:hidden;
	color:#2C2C2C;
	font-size:16px;
	line-height:1.8; 
	margin:0px; 
	padding:0px; 
	outline:none;
	text-decoration:none;
	list-style:none;
	box-sizing: border-box;
	font-family: "Nunito", sans-serif;
	font-weight:400;
	background-color:#fff;
}

.mob-menu{display: none;}

p{color:#2C2C2C;font-size:16px;line-height:1.5;  margin:0px 0px 20px 0px;font-weight: normal;font-family: "Nunito", sans-serif;	font-weight:400;}
ul, ol {list-style: none;margin: 0 !important;padding: 0 !important;}
a:hover{ text-decoration:none;}
::-webkit-input-placeholder {color:rgba(0,0,0,0.5) !important;opacity:1 !important;}
::-moz-placeholder {color:rgba(0,0,0,0.5) !important;opacity:1 !important;}
:-ms-input-placeholder {color:rgba(0,0,0,0.5) !important;opacity:1 !important;}
:-moz-placeholder {color:rgba(0,0,0,0.5) !important;opacity:1 !important;}

html, body {overflow-x: hidden;}
body {position: relative}
body.modal-open { overflow: hidden !important;position: fixed;}
:focus, button:focus {outline-style:none;box-shadow:none;border-color:transparent;}
*:focus {outline: none;}
input:focus{outline:none;}
img{max-width:100%;height:auto; outline:none;}
a{outline:none; border:none;text-decoration: none;}
.ptb-50{padding-top: 50px;padding-bottom: 50px;}


/* ============Header=========== */

.fixedhead{position: fixed;top:0px;animation:slide-down 0.7s;opacity:1;width: 100%;background:#fff;z-index: 99;left:0px;padding:15px 0px;box-shadow: 0 1px 7px 0 rgba(0,0,0,.12);}    
header.fixedhead{ border: none;}

@keyframes slide-down {
    0% {
        opacity: 0;
        transform: translateY(-100%);
    } 
    100% {
        opacity: 0.9;
        transform: translateY(0);
    } 
}

/* //////// Header CSS ========= */
.logo img {width: 200px;}
.menu-flex-box {display: flex;align-items: center;justify-content: space-between;}
.mid-menu-flex {display: flex;align-items: center;}
.btn-cont ul {display: inline-flex;align-items: center;}
.btn-cont ul li{margin-right: 15px;}
.btn-cont ul li:nth-last-child(1){margin-right: 0;}
.cl-nm-bx {display: flex;align-items: center;}
.cl-nm-bx i {width: 35px;height: 35px;background: #CDDC35;display: inline-flex;align-items: center;justify-content: center;border-radius: 50%;color: #fff;flex: 0 0 35px;margin-right: 7px;}
.cl-nm span {font-size: 13px;display: block;}
.cl-nm a {color: #000;font-weight: 600;font-size: 15px;}
.cl-nm {line-height: 1.3;}

.btn-one {background: #CDDC35;padding: 6px 17px;color: #000;border-radius: 30px;font-weight: 700;font-size: 14px;display: inline-flex;align-items: center;}
.btn-one i {margin-left: 6px;transform: rotate(-45deg);font-weight: 500;}
.btn-one:hover {background-color: rgb(29 76 110);color: #fff;border-color: rgb(29 76 110);}
.btn-two {background: #CDDC35;padding: 10px 17px;color: #000;border-radius: 10px;font-weight: 700;font-size: 14px;display: inline-flex;align-items: center;transition: all .3s ease;}
.btn-two i {margin-left: 6px;transform: rotate(-45deg);font-weight: 500;}
.btn-two:hover {background-color: rgb(29 76 110);color: #fff;border-color: rgb(29 76 110);}
.btn-two.border-0.min-width {min-width: 150px;text-align: center;justify-content: center;}




/* ========== Banner CSS ======= */
.prism-state-item {height: 100vh;display: flex;align-items: center;justify-content: center;background-size: cover;background-position: center;position: relative;max-height: 650px;}
.prism-state-item:before {position: absolute;content: '';width: 100%;height: 100%;background: rgba(21, 21, 21, 0.6);left: 0;top: 0;}
.prism-state-slider .owl-dot{margin: 0 3px;border: 1px solid #fff; background: none;}
.prism-state-slider .owl-dots {bottom: 60px;}
.prism-itm-content h2 {color: #fff;font-weight: 700;font-size: 50px;margin: 0 0 40px 0;padding-bottom: 25px;position: relative;}
.prism-itm-content h2:before {position: absolute;content: '';width: 32%;height: 100%;background-image: url(../images/bn-shape.webp);background-size: contain;background-repeat: no-repeat;bottom: -66px;right: 44px;left: 0;background-position: center;margin: auto;}
.prism-itm-content li {color: #fff;padding-left: 26px;position: relative;padding-bottom: 4px;padding-top: 4px;}
.prism-itm-content ul {column-count: 2;margin-bottom: 44px !important;}
.prism-itm-content li:before {position: absolute;content: '\f00c';font-family: 'Font Awesome 5 Pro';left: 0;font-weight: 600;color: #fff;background: #F27E3B;width: 18px;height: 18px;border-radius: 50%;font-size: 11px;display: inline-flex;align-items: center;justify-content: center;top: 11px;}

.prism-state-slider .owl-item.active h2 {-webkit-animation-duration: 1s;animation-duration: 1s;-webkit-animation-fill-mode: both;animation-fill-mode: both;animation-name: fadeInLeftBig;animation-delay: 0.2s;}
.prism-state-slider .owl-item.active p {-webkit-animation-duration: 2s;animation-duration: 2s;-webkit-animation-fill-mode: both;animation-fill-mode: both;animation-name: fadeInLeftBig;animation-delay: 0.4s;}
.prism-state-slider .owl-item.active .btn-banner {-webkit-animation-duration: 2s;animation-duration: 2s;-webkit-animation-fill-mode: both;animation-fill-mode: both;animation-name: fadeInLeftBig;animation-delay: 1.2s;}
.btn-banner {position: relative;border: 1px solid rgba(205, 220, 53, 1);background: rgba(205, 220, 53, 1);color: #000;padding: 10px 25px;display: inline-flex;align-items: center;justify-content: center;font-weight: 600;border-radius: 10px;transition: 0.5s ease;}
.btn-banner:hover{background-color: rgb(29 76 110);color: #fff;border-color: rgb(29 76 110);}
.form-box-sec {max-width: 1320px;position: relative;margin: 0 auto;}



/* ============ Carousel ========= */
.prism-state-slider .owl-prev {left: 30px;position: absolute;top: 50%;transform: translateY(-50%);width: 50px;height: 50px;line-height: 50px;text-align: center;border-radius: 50%;border: 1px solid #fff;color: #fff;}
.prism-state-slider .owl-next {right: 30px;position: absolute;top: 50%;transform: translateY(-50%);width: 50px;height: 50px;line-height: 50px;text-align: center;border-radius: 50%;border: 1px solid #fff;color: #fff;}

.prism-state-slider .owl-prev:hover, .prism-state-slider .owl-next:hover {background: #0d4f8a;}


.form-box {position: absolute;z-index: 2;right: 15px;background: #fff;overflow: hidden;border-radius: 10px;top: 80px;width: 375px;box-shadow: 0px 4px 20px 0px rgba(0, 0, 0, 0.07);}
.frm-title h3 {margin: 0;font-weight: 700;font-size: 25px;text-align: center;}
.frm-title {background: rgba(205, 220, 53, 1);padding: 15px 30px;}
.form-tab {padding: 25px;}
.form-tab .form-group .form-control, .form-tab .form-group .form-select {height: 48px;border: 1px solid rgba(230, 230, 230, 1);background-color: rgba(248, 248, 248, 1);margin-bottom: 15px;color: rgba(101, 101, 101, 1);}
.enquire-btn {text-align: center;display: block;background: #cddc35;font-size: 20px;font-weight: 600;color: #000;padding: 7px;border-radius: 10px;}
.enquire-btn:hover{background-color: rgba(0, 23, 38, 1);color: #fff;}
.form-tab .form-group .form-control::placeholder{color: rgba(101, 101, 101, 1) !important;}

.culture span {background: rgba(0, 21, 52, 1);border-radius: 25px;padding: 9px 20px;color: #fff; display: inline-block; margin-left: 20px;}
.culture h4 {margin: 0;font-weight: 700;}
.culture {background: #fff;box-shadow: 0px 4px 30px 0px rgba(0, 0, 0, 0.1);padding: 25px;text-align: center;margin-top: -40px;position: relative;z-index: 1;border-radius: 10px;}
.about-bx h4 {font-size: 30px;font-weight: 700;}

.about-bx span {color: rgba(242, 126, 59, 1);}
.about-list ul {column-count: 3;}
.about-list li {position: relative;padding-left: 28px;padding-bottom: 5px;padding-top: 5px;}
.about-list li:before {position: absolute;content: '\f00c';font-family: 'Font Awesome 5 Pro';left: 0;font-weight: 600;color: #fff;background: #F27E3B;width: 18px;height: 18px;border-radius: 50%;font-size: 11px;display: inline-flex;align-items: center;justify-content: center;top: 11px;}


.year-ex {display: inline-flex;padding: 20px 25px;border-radius: 10px;background: #cddc35;position: absolute;left: -19px;z-index: 2;bottom: 20px;}
.yr-cont {text-align: left;}
.yr-cont h4 {font-weight: 700;font-size: 31px;margin: 0;}
.yr-cont span {font-weight: 600;}
.yr-img {background: #fff;width: 65px;height: 65px;border-radius: 50%;display: inline-flex;align-items: center;justify-content: center;flex: 0 0 65px;margin-right: 15px;outline: 1px dashed #fff;outline-offset: 6px;}
.about-img .yr-img img {width: 35px;margin-top: 0;}
.about-img img {width: 95%;margin-top: 12px;position: relative;z-index: 1;}
.about-img {position: relative;text-align: center;}
.about-img:before {content: '';position: absolute;left: 0;top: 0;border-top: 230px solid rgba(0, 53, 133, 1);border-right: 320px solid transparent;z-index: 0;}
.about-img:after {content: '';position: absolute;right: 0;bottom: -14px;border-bottom: 230px solid rgba(0, 23, 38, 1);border-left: 320px solid transparent;z-index: 0;}


.st-count-item {box-shadow: 0px 4px 30px 0px rgba(0, 0, 0, 0.1);background: #fff;text-align: center;padding: 20px;border-radius: 15px;}
.st-count-item h4 {font-size: 33px;margin: 0 0 10px;font-weight: 800;}
.st-count-item p {margin: 0;}
.sp-big {background: rgba(0, 23, 38, 1);padding: 50px 0 280px;position: relative;}
.title-bx h2 {color: #fff;font-weight: 700;margin: 0;}
.title-bx p {color: #fff;margin: 0;}
.shape {padding: 0px 0 10px;}
.title-bx {position: relative;text-align: center;}


.st-card-bx{margin-top: -208px;}
.st-onhover-bx {left: 0;opacity: 0;-webkit-transition: all .5s;-moz-transition: all .5s;transition: all .5s;position: absolute;transform: translateX(-180px);text-align: center;padding: 0 15px;width: 100%;height: 100%;display: inline-flex;flex-direction: column;align-items: center;justify-content: center;}
.st-course-item:hover .st-onhover-bx {opacity: 1;transform: translateX(0);}

.st-course-item:before{position: absolute;content: '';width: 100%;height: 100%;left: 0;right: 0;background: linear-gradient(180deg, rgba(0, 23, 38, 0.42) 0%, #001726 100%);opacity: 0;transition: 0.5s ease;}
.st-course-item:hover:before{opacity: 1;}


.st-course-item {position: relative;overflow: hidden;height: 320px;border-radius: 10px;margin-bottom: 20px;display: inline-flex;justify-content: center;align-items: center; width: 100%;}
.st-course-item img {width: 100%;height: 100%;object-fit: cover;}
.st-course-item:after {background: linear-gradient(180deg, rgba(0, 23, 38, 0) 0%, #001726 100%);position: absolute;content: '';bottom: 0;left: 0;width: 100%;height: 40%;}
.st-course-item:hover:after{display: none;} 
.st-course-item h4 {position: absolute;bottom: 15px;left: 0;margin: 0;color: #fff;transition: 0.5s ease;font-size: 19px;font-weight: 600;text-align: center;z-index: 1; width: 100%;}
.st-course-item:hover h4{display: none;}
.st-onhover-bx p {color: #fff;font-size: 13px;}
.title-bx.title-blk {padding-bottom: 20px;}
.title-blk h2 {color: #000;}
.title-blk {text-align: left;}
.title-blk p {color: #000;margin-bottom: 20px;}
.testi-img {border-radius: 50%;overflow: hidden;width: 90px;height: 90px;border: 7px solid #fff;box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.1);margin: -45px auto;position: relative;}
.testi-img img {width: 100% !important;height: 100%;object-fit: cover;}
.testi-cont {background: rgba(242, 243, 244, 1);border-radius: 10px;text-align: center;padding: 70px 30px 30px 30px;}
.testi-cont h4 {font-weight: 700;margin: 0 0 8px;}
.testi-cont li {display: inline-block;}
.testi-cont li i {color: rgba(233, 186, 30, 1);display: inline-block;}
.testi-cont p {margin: 0;}
.testimonial-box .owl-stage-outer {height: calc(100% + 30px) !important;margin: -15px !important;padding: 15px !important;width: calc(100% + 30px) !important;}
.texti-item {padding-top: 50px;}
.quate img {width: 64px;}
.quate {position: absolute;top: 73px;}
.testi-cont span {color: rgba(123, 123, 123, 1);font-style: italic;font-size: 13px;}
.testi-cont p {font-size: 14px;}
.testi-cont ul{margin: 10px 0 !important;} 
.testimonial-sec {position: relative;}
.shape2 {position: absolute;right: 12px;top: 9px;}
.shape3 {position: absolute;right: -21px;}



.video-sec {background-image: url(../images/video-img.webp);text-align: center;padding: 165px 0;position: relative;background-repeat: no-repeat;background-position: center;background-size: cover;}
.video-sec:before {position: absolute;content: '';background: rgba(11, 11, 11, 0.3);width: 100%;height: 100%;left: 0;top: 0;}
.video-bx h3 {color: #fff;max-width: 576px;margin: auto;font-size: 41px;font-weight: 600;position: relative;}
.pulse {width: 80px;height: 80px;background: rgba(205, 220, 53, 1);border-radius: 50%;color: #FFF;font-size: 36px;text-align: center;line-height: 100px;font-family: sans-serif;text-transform: uppercase;animation: animate-pulse 3s linear infinite;cursor: pointer;display: inline-flex;align-items: center;justify-content: center;margin-bottom: 25px;position: relative;}



.videowrapper {float: none;clear: both;width: 100%;position: relative;padding-bottom: 56.25%;padding-top: 25px;height: 0;}
.videowrapper iframe {position: absolute;top: 0;left: 0;width: 100%;height: 100%;}





@keyframes animate-pulse{
  0%{
      box-shadow: 0 0 0 0 #fff,  0 0 0 0 #fff;
  }
  40%{
      box-shadow: 0 0 0 50px rgba(255,109,74,0.0),  0 0 0 0 #fff;
  }
  80%{
      box-shadow: 0 0 0 50px rgba(255,109,74,0.0),  0 0 0 30px rgba(255,109,74,0);
  }
  100%{
      box-shadow: 0 0 0 0 rgba(255,109,74,0.0),  0 0 0 30px rgba(255,109,74,0);
  }
  
}


.get-touch {background-color: #001534;border-radius: 10px;padding: 20px 40px;line-height: 1.5;display: inline-flex;width: 100%;justify-content: space-between;align-items: center;background-image: url('../images/shape4.webp');background-size: cover;background-position: center;font-family: "Jost", sans-serif;}
.get-tt-mail a {color: #fff;font-weight: 600;font-size: 17px;}

.get-tt-mail p {color: #fff;margin: 0;font-family: "Jost", sans-serif;}
.get-or {width: 60px;height: 60px;background: #fff;display: inline-flex;align-items: center;justify-content: center;border-radius: 50%;outline: 8px solid rgb(255 255 255 / 64%);}
.get-or p {font-weight: 700;font-size: 20px;margin: 0;}
.get-nume a {display: block;color: rgba(205, 220, 53, 1);text-align: right;font-weight: 600;font-size:20px;font-family: "Jost", sans-serif;}
.get-nume a span{color: #fff;font-size: 14px;    margin-right: 6px;}
.get-nume{text-align: right;}
.get-nume p {color: #fff;margin: 0;}

.get-touch-sec{margin-top: -61px;position: relative;}

.student-cn-bx {background-image: url(../images/student-zone-img.webp);background-position: center;background-size: cover;margin-top: 25px;padding: 88px 115px;text-align: center;}
.student-sec .shape5 {position: absolute;z-index: -1;left: -142px;top: 5px;}
.student-sec {position: relative;}
.student-cont h3 {color: #fff;}
.student-cont {max-width: 800px;margin: auto;background: rgba(0, 21, 52, 0.7);padding: 25px;}
.partner-sec{background: rgba(245, 245, 245, 1);}
.partner-slide {margin-top: 20px !important;}
.part-item img {width: 90px;}
.part-item {box-shadow: 4px 10px 14px 0 rgba(62,95,102,.1);background: #fff;border-radius: 10px;overflow: hidden;text-align: center;padding: 15px; margin-bottom: 30px; height: 90px;display: flex;align-items: center;justify-content: center;}
.center-title{text-align: center;}
.center-title p{max-width: 800px;margin: auto;}
.pri-green-color{color: #1ab69d;}
.pri-red-color{color: #ee4a62;}
.pri-bi-color{color: #8e56ff;}
.pri-or-color{color: #f6931f;}
.social-box {background-image: url(../images/social-bg.webp);background-repeat: no-repeat;background-size: cover;padding: 40px 20px;}
.social-img {text-align: center;margin-top: 25px;padding: 0px 50px;}
.social-img a img {width: 320px;}
.youtube-slide {margin-top: 25px;}
.youtube-slide .owl-dots {bottom: -60px;}
.connect-sec {border-top: 1px solid rgba(218, 218, 218, 1);position: relative;}
.title-connect h3 {font-weight: 800;margin: 0 0 15px;}
.title-connect {text-align: center;}
.social-connect-box li a img {width: 100px;}
.social-connect-box li {display: inline-block;margin-right: 24px;}
.social-connect-box ul {text-align: center;}
.shape6 img {width: 300px;}
.shape6 {position: absolute;bottom: -14px;left: 0;text-align: right;max-width: 1320px;right: 0;margin: 0 auto;} 
.demo-sec {position: relative;margin-bottom: -60px;z-index: 2;}
.book-deno-bx {background: #cddc35;padding: 25px;border-radius: 10px;}
.demo-img {position: absolute;bottom: 8px;}
.demo-img img {width: 165px;}
.demo-cont h3 {font-weight: 800;margin-bottom: 13px;}
.youtube-box {background: url(../images/bg-youtube.webp);background-repeat: no-repeat;background-size: cover;padding: 40px 20px;}
.you-item {background: #fff;}
.you-cont h4 {font-size: 17px;margin: 0;}
.you-cont {padding: 15px;}
.social-connect-box {margin-bottom: 50px;position: relative; z-index: 1;}
.social-connect-box a {}
.social-connect-box a:hover{ opacity: 0.7;}
.partner-slide {margin-top: 40px;}
.social-footer-box img{ max-width:140px;}
.sticky-whtsapp{ position:fixed; right: 20px; bottom: 20px; z-index: 9; width: 50px;}
.sticky-call{position: fixed;right: 10px;bottom: 70px;z-index: 9;width: 50px;}

.btn-demo{border: 1px solid rgba(0, 23, 38, 1);padding: 7px 22px;border-radius: 39px;color: #000;display: inline-flex;align-items: center;justify-content: center;font-size: 16px;font-weight: 700;}
.btn-demo:hover{background-color: rgb(29 76 110);color: #fff;}
footer {background: rgba(0, 23, 38, 1);padding-top: 110px;padding-bottom: 50px;position: relative;}
.footer-ab p {margin: 0;color: rgba(173, 183, 203, 1);}
.footer-logo{margin-bottom: 20px;}
.social-footer-box ul{margin-top: 20px !important;margin-bottom: 20px !important;}
.social-footer-box li {display: inline-block;margin-right: 10px;}
.social-footer-box li a {background: rgba(2, 46, 75, 1);width: 45px;height:45px;display: inline-flex;align-items: center;justify-content: center;font-size: 22px;color: #fff;border-radius: 50%;}
.social-footer-box li a:hover {  background: #cddc35;  color: #022e4b;}
.footer-ab h4 {color: #fff;font-size: 14px;margin: 0 0 15px;}
.footer-title h4 {color: #fff;margin: 0 0 32px;}
.footer-title .list-menu li:before {position: absolute;content: '\f054';font-family: 'Font Awesome 5 Pro';color: #fff;left: 0;top: 0;}
.footer-title .list-menu li {position: relative;padding-left: 20px; margin-bottom: 4px; padding-bottom: 5px;}
.footer-title .list-menu li a {color: #ADB7CB;}
.footer-title .list-menu li a:hover,.contact-details li a:hover {color: #fff;}
.gallery-img ul {display: flex;flex-wrap: wrap;gap: 10px;}
.gallery-img li {border-radius: 10px;overflow: hidden;background: #fff;height: 50px;width: 50px;display: inline-flex;align-items: center;justify-content: center;}
.gallery-img li a img {width: 100%;height: 100%;object-fit: cover;}
.gallery-img li a {display: block;width: 100%;height: 100%;}
.contact-details li {position: relative;padding-left: 27px;padding-bottom: 5px;padding-top: 5px;}
.contact-details li a,.contact-details li p {display: block;color: #ADB7CB;margin: 0;}
.contact-details li i {position: absolute;left: 0;color: #fff;font-size: 18px;top: 10px;}
.copy-right-sec {background: #00111C;text-align: center;padding: 15px 0;}
.copy-right p, .copy-right a {color: #fff;margin: 0;}
.copy-right a:hover{color: #cddc35;}
.back-to-top {position: fixed;right: 10px;z-index: 1;width: 45px;height: 45px;background: #cddc35;display: inline-flex;bottom: 10px;align-items: center;justify-content: center;font-size: 21px;color: #001726;border-radius: 6px;}
.back-to-top:hover{background-color: #06304d;color: #cddc35;}


/*====================== Contact ======================*/

.contact-page{ position:relative; padding: 100px 0px;}

.contact-title{ position: relative; text-align: center;}

.contact-right{ background-color: #fff; border-radius: 15px;box-shadow: 0px 4px 30px 0px rgba(0, 0, 0, 0.1); padding: 45px;}
.form-contact{ margin-bottom: 20px;}
.form-contact label{ display:block; margin-bottom: 5px; font-weight: 500;}
.form-contact label span{ color: #ff0000;}
.contact-right .btn-two{padding: 10px 25px !important;}
.contact-left-box { font-size: 14px;background-color: #F6F6F6; border-radius: 15px; margin-bottom:20px; padding: 20px 20px 20px 70px;position: relative; min-height: 85px;display: flex;align-items: center;}
.contact-left-box i{background: #CDDC35;color: #001534;position: absolute;left: 10px;top:17px;width: 50px;height: 50px;border-radius: 10px;display: inline-flex;align-items: center;justify-content: center;font-size: 22px;}
.contact-title{ margin-bottom: 30px;}
.contact-title h2{ margin-bottom: 0px;}
.contact-left-box a{ color: #000;}
.contact-left-box a:hover{ text-decoration: underline;}
.banner-inner{ position:relative; padding: 120px 0px; text-align: center;}
.banner-inner:after{ position: absolute; left: 0px; top: 0px; width: 100%; height: 100%; background-color: rgba(0, 23, 38, 0.8); content: '';}
.banner-inner h2{ color: #fff; position: relative; z-index: 1;}
.banner-inner .breadcrumb-main{ position: absolute; bottom: 0px; z-index: 1;background-color: rgba(0, 23, 38, 0.5);width: 100%;padding-right: 15px;}
.banner-inner .breadcrumb-main .breadcrumb{ max-width: 1320px;}
.banner-inner .breadcrumb-main .breadcrumb {max-width: 1320px;justify-content: end;margin: 0 auto !important;padding: 7px 0px !important;}
.banner-inner .breadcrumb-main .breadcrumb li{color: #fff;}
.banner-inner .breadcrumb-main .breadcrumb li a{color: #fff;}



/*====================== Course  ======================*/

.course-bx-sec{padding-top: 50px;}
.course-banner-sec {background: rgba(245, 249, 250, 1);padding: 50px 0;position: relative;}
.course-cont h4 {font-size: 37px;max-width: 585px;line-height: 53px;font-weight: 600;}
.course-cont span {color: rgba(242, 126, 59, 1);font-weight: 500;margin-bottom: 8px;display: inline-block;}
.course-img img {width: 100%;height: 400px;object-fit: cover;}
.btn-three {background: #fff;border: 1px solid rgba(128, 128, 128, 1);padding: 10px 30px;color: #000;border-radius: 10px;font-weight: 700;font-size: 14px;display: inline-flex;align-items: center;}
.btn-three:hover {background-color: #CDDC35;color: #fff;border-color: #CDDC35;}
.course-include-bx {background: #fff;box-shadow: 0px 4px 30px 0px rgba(0, 0, 0, 0.1);padding: 35px;border-radius: 10px;}
.cr-in-list li {display: flex;justify-content: space-between;border-bottom: 1px solid #d1d1d1;padding: 15px 0;}
.cr-in-list li:nth-last-child(1){border-bottom: none;}
.list-res h4 {margin: 0;color: #f10000;}
.list-res p {margin: 0;}
.list-text i {margin-right: 5px;}
.btn-four {background: #cddd37;display: block;padding: 10px 25px;text-align: center;font-weight: 600;font-size: 18px;color: #fff;border-radius: 10px;transition: 0.5s ease;}
.btn-four:hover {background-color: rgb(29 76 110);color: #fff;;border-color: rgb(29 76 110);}
.course-include-bx a{margin-top: 15px;}
.accor-box .accordion-button:not(.collapsed) {color: #ffffff;box-shadow: unset;background: rgb(29, 52, 110);border-radius: 5px;}
.accor-box .accordion-button::after {margin-left: auto;content: "\f13a";background-image: unset;background-repeat: no-repeat;font-family: 'Font Awesome 5 Pro';color: #cddd37;font-weight: 600;font-size: 21px;width: 25px;height: 25px;display: inline-flex;align-items: center;justify-content: center;}
.accor-box .accordion-item {margin-bottom: 25px;border: 1px solid rgba(164, 164, 164, 1) !important;border-radius: 10px;}
.accor-box .accordion-button {border-radius: 10px;}
.btn-yr-fx p {margin: 0;color: rgba(90, 90, 90, 1);}
.btn-yr-fx h5 {margin: 0;}
.btn-yr-fx {display: flex;align-items: center;justify-content: space-between;width: 100%;margin-right: 15px;}
.accor-box .accordion-button:not(.collapsed) .btn-yr-fx h5, .accor-box .accordion-button:not(.collapsed) .btn-yr-fx p{color: #fff;}
.accor-box .accordion-button:focus {border-color: unset;box-shadow: unset;}
.course-btn a {margin: 0px 10px 0px 0px;}


.skill-list-item {display: flex;gap: 20px;margin-top: 25px;}
.skill-img{flex: 0 0 50px;}
.skill-img img {width: 50px;height: 50px;border-radius: 50%;border: 3px solid orange;}
.skill-li-cont h4 {margin: 0 0 5px;font-size: 20px;}
.skill-li-cont p {margin: 0 0 10px;}
.skill-li-cont {border-bottom: 1px solid #b8b8b8;width: 100%;}
.skill-list-item:nth-last-child(1) .skill-li-cont {border-bottom: 0;}
.artic-skill li:before {position: absolute;content: '\f00c';font-family: 'Font Awesome 5 Pro';left: 0;color: orange;}
.artic-skill li {position: relative;padding-left: 25px;padding-bottom: 5px;padding-top: 5px;font-weight: 600;}
.course-form .title-bx h2 {max-width: 741px;margin: auto;}
.course-form {margin-top: 75px;}

.cour-form .form-control,.cour-form .form-select {padding: 12px 16px;background-color: #f6f6f6;border: unset !important;font-weight: 600;}
.cour-form .input-group-text {background-color: #e9ecef;border: none;}

.artc-box{margin-left: 91px;}

.vis-cont {padding: 40px;background: rgba(21, 31, 57, 1);height: 100%;}
.vis-img img {height: 100%;object-fit: cover;}
.vis-img {height: 100%;}
.vis-cont p {color: #fff;}
.vis-cont h4 {color: #fff;}

.why-item {background: #fff;border-radius: 0 50px;box-shadow: 0px 4px 30px 0px rgba(0, 0, 0, 0.1);
position: relative;padding: 55px 40px 50px;text-align: center;
height: 100%;display: inline-flex;align-items: center;
justify-content: center;flex-direction: column;}
.bg-green{background-color: #1ab69d !important;}
.bg-red{background-color: #ee4a62 !important;}
.bg-blue{background-color: #4664e4 !important;}
.bg-darkblue{background-color: #1a75b6 !important;}
.bg-purple{background-color: #894aee !important;}
.bg-sky{background-color: #46d5e4 !important;}

.why-it-img {width: 65px;height: 65px;border-radius: 50%;position: absolute;top: -31px;left: 0;right: 0;margin: auto;display: inline-flex;align-items: center;justify-content: center;}
.why-ch-item {margin-top: 50px !important;}
.why-ch-item [class*=col-]{margin-bottom: 70px;}
.why-it-img img {width: 33px;filter: invert(1);}
.why-item p {margin: 0;}
.team-title p {margin: 0;color: rgba(205, 220, 53, 1);font-weight: 600;}
.team-title h4{margin: 0;}
.team-desc p{margin: 0;}
.team-bx {position: relative;text-align: center;    margin-bottom: 20px;}
.team-bx img {object-fit: cover;width: 100%;border-radius: 10px;}
.team-item-cont {display: inline-block;background: #fff;box-shadow:0px 4px 30px 0px rgba(0, 0, 0, 0.1);padding: 15px 30px;text-align: center;margin-top: -32px;border-radius: 10px;}
.team-item-cont p {margin: 0;}
.team-item-cont h5 {margin: 0;font-size: 20px;font-weight: 600;}
.mixitup-control-active{color: white;background: black;}
.mix{margin: 5px; }
ul.container {list-style-type: none;margin: 0px;}
ul.container li{display:inline-block;}










/*========================================Blog===============================*/


.blog_sec{position: relative;padding: 60px 0 50px 0;*background: #fbfbfb;}
.blog_sec_main{position: relative;}
.blog_sec_left{position: relative;margin:0 0 30px 0;}
.blog_sec_left_img{position: relative;overflow: hidden;border-radius: 10px;}
.blog_sec_left_img img{-webkit-transform: scale(1.01, 1.01);-ms-transform: scale(1.01, 1.01);transform: scale(1.01, 1.01);border-radius: 10px;-webkit-transition: all 0.5s ease;transition: all 0.5s ease;width: 100%;}
.blog_sec_left:hover .blog_sec_left_img img{-webkit-transform: scale(1.12, 1.12); -ms-transform: scale(1.12, 1.12);transform: scale(1.12, 1.12);}
.blog_sec_left_cont{border-radius: 0 5px 5px 5px;position: relative;z-index: 2;left: 0;right: 0;
    margin: 0 30px; padding: 25px 30px;bottom: 0px;background-color: #ffffff;box-shadow: 0 0 90px 0 rgb(0 0 0 / 8%);margin-top: -100px;}
.blog_sec_left_cont_top{border-radius: 5px 5px 0 0; position: absolute;z-index: 1;bottom: 100%;
    left: 0;background-color: #002052;padding: 7px 14px;display: inline-block;-webkit-transition: all 0.3s ease-in-out;transition: all 0.3s ease-in-out;}
.blog_sec_left_cont_top h5{margin:0;font-size: 15px;font-family:jost;  font-weight: 500;letter-spacing: 1px; color: #ffffff;}
.blog_title{position: relative;}
.blog_title a{color: #242325;font-size: 30px;font-weight: 800;display: inline-block;line-height: 1.3;}
.user_list{position: relative;display: block;}
.user_list li{display: inline-block;margin:0 20px 15px 0;font-size: 14px;color: #242325;}
.user_list li i{margin-right: 5px;color: #cddc35;}
.blog_para{position: relative;}
.read_blog{position: relative;color: #242325;font-size: 18px;font-weight: 600;transition: 0.5s ease-in-out;}
.read_blog:hover{color: #cddc35;text-decoration: underline;}
.blog_right_side{position: relative;}
.blog_right_side_search{background-color: #ffffff;box-shadow: 0 1px 100px 0 rgb(0 0 0 / 8%);
    padding: 45px 40px;border-radius: 15px;margin-bottom: 30px; border: 1px dashed #eeeeee;}
.blog_right_side_search h5{color: #161616;font-size: 20px;font-weight: 600;margin:0 0 20px 0;}
.blog_right_side_input_box{position: relative;}
.blog_right_side_input_box input{height: 50px;padding: 5px 20px; font-size: 16px;color: #000000;background-color: #f5f5f5;border-radius: 5px 0 0 5px;border: 0;width: 100%}
.blog_right_side_input_box button{position: absolute;right: 0;height: 50px;width: 50px; background-color: #cddc35; color: #000; border: 0; padding: 10px; border-radius: 0 5px 5px 0;}
.blog_right_side_input_box button:hover{background: #242325;}
.blog_right_side_input_box button i{font-size: 18px;}
.category_list{position: relative;}
.category_list li{display: flex;position: relative;align-items: center;justify-content: space-between;font-size: 16px;font-weight: 600;color: #002052;margin:0 0 10px 0;}
.category_list li span{color: #6b6b6b;}
.latest_post{position: relative;}
.latest_post li{display: flex;align-items: flex-start;margin-bottom: 15px;justify-content: space-between;}
.latest_img{display: inline-block;max-width: 100px;width: 100%;border-radius: 5px;overflow: hidden;-webkit-transition: all 0.3s ease-in-out;transition: all 0.3s ease-in-out;margin:0 15px 0 0;flex: 0 0 100px;}
.latest_img img{width: 100%;border-radius: 5px;-webkit-transform: scale(1);
    -ms-transform: scale(1);transform: scale(1);opacity: 1;-webkit-transition: all 0.3s ease-in-out;transition: all 0.3s ease-in-out;}
.latest_post li:hover .latest_img img {opacity: 0.5;-webkit-transform: scale(1.3);-ms-transform: scale(1.3);transform: scale(1.3);}
.latest_post li:hover .latest_img{background-color: #000000;}
.latest_cont h6{position: relative;font-size: 16px;font-family: jost;color: #000;margin:0 0 10px 0;}
.latest_cont h6 i{margin-right: 10px;color: #cddc35;}
.latest_cont p{color: #161616;font-size:16px;font-weight: 600;margin:0;}
.list_item{position:relative;display: block;}
.list_item li{display: inline-block;margin-right: 5px;margin-top: 5px;background: #f5f5f5;font-size: 15px; font-weight: 500;border-radius: 5px; -webkit-transition: all 0.3s ease-in-out;transition: all 0.3s ease-in-out;}
.list_item li a {color: #6b6b6b;display: block;padding: 8px 16px;-webkit-transition: all 0.3s ease-in-out;transition: all 0.3s ease-in-out;border-radius: 5px;}
.list_item li a:hover{background: #242325;color: #fff;}

.blog_inner_cont{position: relative;}
.blog_inner_cot_top{position: relative;margin: 25px 0 0 0;}
.blog_inner_cont h2{color: #232f4b;font-size: 35px;font-weight: 600;}
.blog_inner_cont p{position: relative;}
.text_testi{position: relative;margin: 50px 0 20px 0;background-color: #f4f8fc;padding: 50px;border: 0;text-align: center; position: relative;border-radius: 10px;}
.text_testi h5{margin:0;color: #242325; font-size: 20px; line-height: 1.6em;text-decoration: underline;position: relative;}    
.text_testi:before {font-family: FontAwesome;content: "\f10d";font-size: 20px;
    font-size: 1.33333rem;position: absolute;left: 50%; top: -30px;
    -webkit-transform: translateX(-50%);transform: translateX(-50%); width: 60px;
    height: 60px; line-height: 60px;border: 2px solid #f4f8fc;background: #fff; color: #cddc35;
    border-radius: 50%;}
.share_tags{position: relative;display: flex;align-items: center;}
.share_tags span{font-size: 18px;color: #000;margin-right: 20px;font-weight: 600;font-family: jost;}
.share_tags ul{position: relative;display: block;}
.share_tags ul li{display: inline-block;margin-right: 15px;}
.share_tags ul li a{color: #9f9f9f;transition: 0.5s ease-in-out;}
.share_tags ul li a:hover{color: #cddc35;}
.blog_author{position: relative;margin: 20px 0;border-radius: 5px;background-color: #f6fbff;
    padding: 35px;}
.media {display: -ms-flexbox;display: flex;-ms-flex-align: start;align-items: flex-start;}
.media img {border-radius: 50%; margin-right: 25px;}
.media-body {-ms-flex: 1;flex: 1; position: relative;}
.media-body {-ms-flex: 1;flex: 1; position: relative;}
.item-title{position: relative;font-size: 30px;color: #242325;margin:0 0 10px 0;}
.sub-title{position: relative;font-size: 20px;font-weight: 600;margin:0 0 5px 0;}
.item-social{display: block;position: relative;}
.item-social li{display: inline-block;margin-right: 10px;}
.item-social li a { display: -webkit-box;display: -webkit-flex;display: -ms-flexbox;display: flex;
    -webkit-box-align: center;-webkit-align-items: center;-ms-flex-align: center;align-items: center;-webkit-box-pack: center; -webkit-justify-content: center;-ms-flex-pack: center;
    justify-content: center;height: 40px;width: 40px;border-radius: 50%;color: #ffffff;
    -webkit-transition: all 0.3s ease-in-out;transition: all 0.3s ease-in-out;}
.item-social li.facebook a {background-color: #4064ab;border: 0.0625rem solid #4064ab;}
.item-social li.twitter a {background-color: #21a1f0;border: 0.0625rem solid #21a1f0;}
.item-social li.youtube a {background-color: #e90506; border: 0.0625rem solid #e90506;}

.blog_inner_comments_sec{position: relative;margin: 30px 0 0 0;}
.blog_inner_comments_sec h4{position: relative; font-size: 20px; margin: 0 0 20px; padding: 0;border: none;color: #000;font-family: jost;}
.post-comment-wrap.style2 .comment-item {border-bottom: 1px solid #ddd;padding-bottom: 23px;margin: 0 0 30px 0;}
.post-comment-wrap .comment-item { display: flex;justify-content: flex-start;flex-wrap: wrap;
    margin: 0 0 20px;}
.post-comment-wrap.style2 .comment-author_img {width: 50px;height: 50px;border-radius: 50%;}
.post-comment-wrap.style2 .comment-author_img img {border-radius: 50%;}
.post-comment-wrap .comment-item .comment-author_text {width: calc(100% - 120px);margin-left: 20px;
}
.post-comment-wrap.style2 .comment-author_info {display: inline-block;margin: 0;}
.comment-author_info {display: flex;justify-content: flex-start;margin: 0 0 8px; align-items: center;flex-wrap: wrap;}
.comment-author_info h6{position: relative;font-size: 20px;color: #000;margin: 0 0 5px 0;}
.comment-author_info p{margin: 0 0 10px 0;}
.comment-item p{margin: 0 0 5px 0;}
.post-comment-wrap.style2 .post-reply {background: #CDDC35; color: #000;border-radius: 5px;
    font-size: 16px; line-height: 20px;padding: 7px 12px;display: inline-block; margin: 15px 0 0;transition: 0.3s ease-in-out;border: 1px solid #CDDC35;}
.post-comment-wrap.style2 .post-reply:hover{background: #fff;color: #000;}


.blog_inner_form_sec{position: relative;margin: 40px 0 0 0;}
.comment-form-wrap .comment-form-title h4{position: relative; font-size: 22px;margin: 0 0 10px;
    padding: 0; border: none; color: #000;}
.comment-form-wrap .comment-form-title p{font-size: 16px;margin: 0 0 30px 0;}
.comment-form .style2{position: relative;}
.comment-form-wrap .comment-form.style2 .form-group {margin: 0 0 20px;}
.comment-form.style2 label { font-weight: 600; margin: 0 0 8px;color: #000;font-size: 18px;}
.comment-form-wrap .comment-form .form-group input, .comment-form-wrap .comment-form .form-group textarea {width: 100%;border: 1px solid #ddd;padding: 10px 20px;}
.comment-form.style2 input {background: #f1f1f1;border: none!important;border-radius: 5px; height: 50px;font-size: 16px;}
.comment-form.style2 textarea {height: 120px!important;background: #f1f1f1;border: none!important;border-radius: 5px;font-family: 'jost', sans-serif;font-size: 17px;}
.post_btn {position: relative;margin: 0; width: 100%;background: #242325;border: 1px solid #242325;
    color: #fff;font-size: 18px;padding: 12px 0;font-weight: 600;font-family: 'jost';border-radius: 5px;transition: 0.5s ease-in-out;}
.post_btn:hover{opacity: 0.7;}
.blog_left_single_cont h3{position: relative; margin: 0 0 10px 0;font-size: 32px;}



.career-opportunity-box{ background-size: cover !important; border-radius: 10px; min-height: 250px; position: relative;}
.career-opportunity-box *{ color: #fff;}
.career-opportunity-box p{ color: #fff;}

.career-opportunity-box:after{ position: absolute; left: 0px; top: 0px; background-color: rgba(0,0,0,.7); content: ''; width: 100%; height: 100%; border-radius: 10px;}
.carrer-oppo-slide .owl-dots { display: none !important;}

/*======================================== Gallery ===============================*/

.gallery-leftbar .accordion{ padding-right: 50px;}
.accordion-item .nav{ display: block;border: none;}
.accordion-item .nav-fill .nav-item .nav-link{width: 100%;border-bottom: 1px solid #ccc !important; position: relative;  padding-left: 0;}
.accordion-item .nav-fill .nav-item .nav-link:after{ position: absolute;  content: "\f054";font-family: FontAwesome; right: 15px;}
.accordion-item .nav-fill .nav-item .nav-link:after{}
.tab-content h3{ font-size:24px;}

.gallery-grid-full{display: grid;grid-template-columns: 1fr 1fr 1fr; column-gap: 30px;}
.gallery-grid-full img{ width: 100% !important; height: 200px;object-fit: cover;width: 100%;border-radius: 10px;}
.gallery-grid {margin-bottom: 30px;position: relative;}
.youtube-icon {position: absolute;left: 0;right: 0;max-width: 70px;height: 70px !important; top: 50%;left: 50%;transform: translate(-50%, -50%);}
.youtube-icon img{width: 70px !important;  height: 70px !important;}

.advantage-box ul li{ display: flex; position: relative; padding-left: 70px; margin-bottom: 20px; padding-top: 10px;}  
.advantage-box ul li img{ position: absolute; left: 0px; top: 0px; width: 50px;} 
.advantage-box ul li p{  margin: 0px;} 
.advantage-box.dot-symbol ul{ list-style: disc;}
.advantage-box.dot-symbol ul li{padding: 0px 0px 0px 0px;display: list-item;margin-left: 20px;}
.career-opportunity-box-content{ padding: 30px;  text-align: center;position: relative;  z-index: 1;}
.career-opportunity-box-content h6{ margin: 0px;}



body.modal-open {position: inherit;}
body.modal-open {overflow: visible;padding-right: 0 !important;}

.testimonia-page .texti-item{ margin-bottom: 50px;}
.youtube-testi {background: rgba(242, 243, 244, 1);border-radius: 10px;text-align: center;height: 0;position: relative;padding-bottom: 55.25%;margin-top: 50px; }
.youtube-testi iframe {position: absolute;top: 0;left: 0;width: 100%;height: 100%;}
.demo-sec.topgap {margin-top: 170px;}





.faq-sec-full{ position:relative; padding: 50px 0px;}
.gallery-thumb-title {position: absolute;bottom: 0;text-align: center;padding: 5px;border-radius: 0px 0px 10px 10px;color: #fff;width: 100%;font-weight: 600;font-size: 16px;background: rgba(0, 0, 0, 0.6);}
.title-blk h1{margin-bottom: 0px;}




@media only screen and (min-width:1601px) and (max-width:4000px) {

}
@media only screen and (min-width:1501px) and (max-width:1700px) {




}

@media only screen and (min-width:1401px) and (max-width:1500px) {




}
@media only screen and (min-width:1301px) and (max-width:1400px) {







}
@media only screen and (min-width:1200px) and (max-width:1300px) {

 


}
@media only screen and (min-width:992px) and (max-width:1199px) {
  .prism-itm-content h2 {font-size: 34px;}
  .form-box {top: 100px;}
	
}

@media only screen and (min-width:768px) and (max-width:991px) {
h1{font-size:32px;}
h2 {font-size:30px;}
h3 {font-size:28px;}
h4 {font-size:24px;}
h5 {font-size:20px;}
h6 {font-size:16px;}

.prism-itm-content h2 {font-size: 31px;}
.prism-itm-content h2:before {bottom: -39px;}
.logo img {width: 103px;}
.cl-nm a {font-size: 10px;}
.cl-nm span {font-size: 10px;}
.cl-nm-bx i {width: 27px;height: 27px;font-size: 12px;flex: 0 0 27px;}
.cl-nm{line-height: 13px;}
.btn-one {padding: 6px 13px;font-size: 11px;}
header {padding: 10px;}
.form-box {right: 25px;top: 111px;width: 328px;}
.culture h4 {font-size: 17px;}
.about-list {margin-bottom: 25px;}
.st-count-item{margin-bottom: 20px;}
.shape6, .demo-img{display: none;}
.footer-title, .footer-ab {margin-bottom: 20px;}
.footer-title h4 {margin: 0 0 10px;}
.gallery-grid-full {grid-template-columns: 1fr 1fr;}	




}




@media only screen and (max-width:767px) {
	
h1{font-size:32px;}
h2 {font-size:26px;}
h3 {font-size:24px;}
h4 {font-size:22px;}
h5 {font-size:20px;}
h6 {font-size:16px;}

.menu-flex-box {display: block;}
.mid-menu-flex {display: block;margin-top: 10px;}
header {padding: 10px 0;}
.form-box-sec{padding-top: 25px;border-top: 1px solid gray;}
.form-box {position: relative;right: 0;top: 0;width: 100%;}
.prism-itm-content h2 {font-size: 27px;margin: 0 0 34px 0;}
.prism-itm-content h2:before {bottom: -33px;right: 50px;}
.prism-state-item {height: 72vh;}
.culture span {display: block;}
.about-list ul {column-count: 2;}
.year-ex {left: 0;}
.st-count-item {margin-top: 25px;}
.get-touch {display: block;text-align: center;}
.get-tt-mail {text-align: center;margin-bottom: 22px;}
.get-nume {text-align: center;margin-top: 30px;}
.get-nume a {text-align: center;}
.student-cn-bx {padding: 36px 36px;}
.shape6, .demo-img{display: none;}
.footer-title, .footer-ab {margin-bottom: 20px;}
.footer-title h4 {margin: 0 0 10px;}
.sticky-whtsapp{right: 10px; bottom: 10px;width: 40px;}
.social-connect-box li a img {width: 35px;}
.course-cont h4 {font-size: 23px;max-width: 100%;line-height: 39px;}
.btn-banner, .btn-three {padding: 8px 15px;font-size: 14px;}
.course-btn {margin-bottom: 25px;}
.artc-box{margin-left: 0px;margin-top: 25px;}
.course-bx-sec{padding-bottom: 25px;}	
.contact-right {padding: 25px;}
.vis-cont {height: auto;}	
.gallery-leftbar .accordion {padding-right:0px;}	
.gallery-grid-full {grid-template-columns: 1fr;}	
.video-bx h3{padding: 20px;font-size: 20px;}	
.culture h4{ font-size: 18px;}	
.media{ display: block;}	
.blog_author{ padding: 20px;}	
.media img {margin:0px 0px 20px 0px;}	
.youtube-testi {margin-top: 0px; margin-bottom: 30px; }	
.social-media-plugin{ margin-bottom:30px;}	
.demo-sec.topgap {margin-top: 0px;}
.social-connect-box li {margin-right: 5px;}	
.social-connect-box {margin-bottom: 0px;}
	
	
}






/*11-09-2025 Tracker css*/


.search-tracknumber {max-width: 600px; margin: 0 auto;background: #fff;box-shadow: 0px 4px 30px 0px rgba(0, 0, 0, 0.1);padding: 35px;border-radius: 10px;}

.search-tracknumber label{ text-align: left;}



.student-photo{ max-width: 200px; width: 200px; height: 200px; margin: 0 auto 10px;}
.student-photo img{ max-width: 200px; width: 200px; height: 200px; object-fit: cover; border: 5px solid #fff;box-shadow: 0px 4px 30px 0px rgba(0, 0, 0, 0.1);}


.form-control.no-disable-style:disabled {background-color: #fff;/* border-top: none; border-left: none; border-right: none;*/color: #212529;opacity: 1;}
.search-tracknumber.result-student label{ font-weight: bold;}

.result-studentframe{ display: flex; gap: 30px;}

.result-studentframe .form-contact{flex: 1;}






@media only screen and (max-width:767px) {
.result-studentframe{ display: block; gap: 30px;}
.search-tracknumber{padding:15px;}	
}


/*by Jyoti for student zone and a tag underline hide*/
a{
    text-decoration: none !important;
}
.accordion-button:not(.collapsed) {
    background-color: #cddc35 !important;
}

